#mybatis-plus:
#  configuration:
#    map-underscore-to-camel-case: true
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl # 查看日志
server:
  port: 8080

logging:
  level:
    cn.bunny.service.mapper: warn
    cn.bunny.service.controller: warn
    cn.bunny.service.service: warn
    root: warn
  pattern:
    dateformat: HH:mm:ss:SSS
  file:
    path: "logs/${spring.application.name}"

# 线上禁用文档
knife4j:
  enable: true
  production: true

bunny:
  master:
    host: rm-bp12z6hlv46vi6g8mro.mysql.rds.aliyuncs.com
    port: 3306
    database: family_financial
    username: family_financial_prod
    password: 0212family_financial

  mongodb:
    database: financial
    host: 111.229.137.235
    port: 27017
    username: admin
    password: "02120212"
    authentication-database: admin
    additional-hosts: 111.229.137.235

  redis:
    host: 47.120.65.66
    port: 6379
    database: 6
    password: "02120212"

  minio:
    endpointUrl: "http://116.196.101.14:9000"
    accessKey: bunny
    secretKey: "02120212"
    bucket-name: financial

